# IGESAppli_Array1OfNode.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESAppli_Node.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_IGESAppli_Node
#define | Array1Item_hxx <IGESAppli_Node.hxx>
#define | TCollection_Array1 IGESAppli_Array1OfNode
#define | TCollection_Array1_hxx <IGESAppli_Array1OfNode.hxx>

## Define Documentation

#define Array1Item Handle_IGESAppli_Node

#define Array1Item_hxx <IGESAppli_Node.hxx>

#define TCollection_Array1 IGESAppli_Array1OfNode

#define TCollection_Array1_hxx <IGESAppli_Array1OfNode.hxx>